Subject: Re: [PATCHv3] selftests: Use ktap helpers for runner.sh

From: Qingfang Deng <[email-masked]>
Date: Thu, 16 Apr 2026 16:07:08 +0800

Hi, Hangbin

This patch broke selftests run with `make -C tools/testing/selftests` as 
make uses /bin/sh by default:

/bin/sh: 5: 
/home/qf/linux-next/tools/testing/selftests/kselftest/runner.sh: Bad 
substitution

Add `SHELL := /bin/bash` to the start of lib.mk to fix this.